<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup!');

$pozicija=$_GET[pozicija];
$id_str=$_GET[id_str];

$sql99="SELECT 
id_sadrzaj,
pozicija 
FROM b7_sadrzaj 
WHERE 
id_kategorija='$id_kat' 
AND  pozicija<'$pozicija' 
ORDER BY pozicija desc limit 1";

$result = mysql_query($sql99, $conn);
if ($result) 
{
	list($id_sadrzaj_manji, $pozcija_manja) = mysql_fetch_row($result);


	$result = mysql_query("UPDATE  b7_sadrzaj SET
                            pozicija='$pozcija_manja',
							datum=now(),
							user='$log_username'
                            WHERE id_sadrzaj='$id_str'");

	$result = mysql_query("UPDATE  b7_sadrzaj SET
                            pozicija='$pozicija',
							datum=now(),
							user='$log_username'
                            WHERE id_sadrzaj='$id_sadrzaj_manji'");
}
?>